Permalink
Browse files

Bump Gem versions.

* rake
* bourne
  • Loading branch information...
1 parent a756c46 commit 26836c268a880228dab224436ef4cd2304247140 @drapergeek drapergeek committed Mar 16, 2013
View
@@ -59,9 +59,9 @@ GEM
gherkin (2.11.5)
json (>= 1.4.6)
hike (1.2.1)
- i18n (0.6.1)
+ i18n (0.6.4)
journey (1.0.4)
- json (1.7.6)
+ json (1.7.7)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -70,12 +70,12 @@ GEM
mime-types (1.19)
mocha (0.12.7)
metaclass (~> 0.0.1)
- multi_json (1.5.0)
+ multi_json (1.6.1)
polyglot (0.3.3)
- rack (1.4.4)
+ rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
@@ -95,7 +95,7 @@ GEM
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rdoc (3.12)
+ rdoc (3.12.2)
json (~> 1.4)
rspec (2.8.0)
rspec-core (~> 2.8.0)
@@ -121,8 +121,8 @@ GEM
actionpack (~> 3.1)
activemodel (~> 3.1)
railties (~> 3.1)
- thor (0.16.0)
- tilt (1.3.3)
+ thor (0.17.0)
+ tilt (1.3.5)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
@@ -141,7 +141,7 @@ DEPENDENCIES
jdbc-sqlite3
jruby-openssl
rails (~> 3.0)
- rake (>= 0.9.2)
+ rake (>= 10.0.3)
rspec-rails (~> 2.8.1)
shoulda-context (~> 1.0.0)
shoulda-matchers!
View
@@ -1,6 +1,6 @@
# This file was generated by Appraisal
-source "http://rubygems.org"
+source "https://rubygems.org"
gem "shoulda-context", "~> 1.0.0"
gem "sqlite3", :platform=>:ruby
@@ -6,7 +6,7 @@ PATH
bourne (~> 1.2.0)
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
abstract (1.0.0)
actionmailer (3.0.17)
@@ -131,7 +131,7 @@ DEPENDENCIES
jdbc-sqlite3
jruby-openssl
rails (~> 3.0.17)
- rake (>= 0.9.2)
+ rake (>= 10.0.3)
rspec-rails (~> 2.8.1)
shoulda-context (~> 1.0.0)
shoulda-matchers!
View
@@ -1,6 +1,6 @@
# This file was generated by Appraisal
-source "http://rubygems.org"
+source "https://rubygems.org"
gem "shoulda-context", "~> 1.0.0"
gem "sqlite3", :platform=>:ruby
@@ -6,7 +6,7 @@ PATH
bourne (~> 1.2.0)
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
actionmailer (3.1.8)
actionpack (= 3.1.8)
@@ -152,7 +152,7 @@ DEPENDENCIES
jquery-rails
jruby-openssl
rails (~> 3.1.8)
- rake (>= 0.9.2)
+ rake (>= 10.0.3)
rspec-rails (~> 2.8.1)
sass-rails
shoulda-context (~> 1.0.0)
View
@@ -1,6 +1,6 @@
# This file was generated by Appraisal
-source "http://rubygems.org"
+source "https://rubygems.org"
gem "shoulda-context", "~> 1.0.0"
gem "sqlite3", :platform=>:ruby
@@ -6,7 +6,7 @@ PATH
bourne (~> 1.2.0)
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
actionmailer (3.2.9)
actionpack (= 3.2.9)
@@ -150,7 +150,7 @@ DEPENDENCIES
jquery-rails
jruby-openssl
rails (~> 3.2.8)
- rake (>= 0.9.2)
+ rake (>= 10.0.3)
rspec-rails (~> 2.8.1)
sass-rails
shoulda-context (~> 1.0.0)
View
@@ -26,7 +26,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('bundler', '~> 1.1')
s.add_development_dependency('cucumber', '~> 1.1')
s.add_development_dependency('rails', '~> 3.0')
- s.add_development_dependency('rake', '>= 0.9.2')
+ s.add_development_dependency('rake', '>= 10.0.3')
s.add_development_dependency('rspec-rails', '~> 2.8.1')
s.add_development_dependency('strong_parameters')
end

0 comments on commit 26836c2

Please sign in to comment.